.load-more-container{
	@extend .py-3;
	@extend .col-12;
}
.btn-load-more{
	display: block;
	@extend .mx-auto;
	@extend .col-10;
	@extend .col-md-6;
	line-height: 1;
	background: $gray-blue;
	@extend .h2;
	@extend .fs-30px;
	@extend .p-3;
	text-transform: uppercase;
	font-weight: 700;
	&:hover{
		background: $gray-blue;
		opacity: .9;
	}
	body.rtl & {
			padding-top: .3rem !important;
	}
}